# Ignore golang.org/x/net vulnerabilities, transitive by gcloud image
CVE-2024-12797 exp:2025-03-07
CVE-2024-45338 exp:2025-03-07
# Ignore Netty vulnerabilities
CVE-2025-24970 exp:2025-03-07
# Ignore CXF vulnerabilities
CVE-2025-23184 exp:2025-03-07
# Ignore quarkus REST vulnerabilities
CVE-2025-1247 exp:2025-03-07
# Ignore terraform vulnerability since it is in a one-off script running in an isolated environment
CVE-2024-45337 exp:2025-03-17
